Intrusion Prevention

Adobe.Shockwave.Player.rcsL.Chunk.Memory.Corruption

Description

This indicates a possible attack against a meomory-corruption vulnerability in Adobe Shockwave Player.
This vulnerability is due to an error when the vulnerable software handles a malformed .DIR file. An attacker may exploit this to execute arbitrary code by sending a crafted .DIR file.

Affected Products

Adobe Shockwave player 11.5.8.612

Impact

System compromise
Denial of service

Recommended Actions

Currently we are unaware of any vendor-supplied patches or updates.

CVE References

CVE-2010-3653